<?php
namespace Controllers;

class Qr extends Controller {
	function gen() {
		include($this->f3->get('ROOT').'/app/phpqrcode/qrlib.php');
		\QRcode::png(html_entity_decode($this->f3->get('GET.url')), false, 'H', 5, 4);
		exit();
	}
}